Grasshopper

algorithmic modeling for Rhino

Information

Panda

This is the first release of my plug-in to create terrain.

This initial version contains tools in five distinct categories:

  • Curve:some tools to modify curve. 
  • Panda:some tools for create and modify bolck,textentity,hatch.... 
  • Params:some params for options.
  • Set:some tools for edit list data. 
  • Terrain:some tolls to create and analyze terrain.

I have tested this project, but it is the first release and it might contain still bugs. Please use it "as is", it does not come with warranties. I spent a lot of time developing the logic and implementing it, please give credit where credit is due. 

To install:

  • In Grasshopper, choose File > Special Folders > Components folder. Save the gha file there.
  • Right-click the file > Properties > make sure there is no "blocked" text
  • Restart Rhino and Grasshopper

Facebook

Website: http://www.food4rhino.com/project/panda
Members: 34
Latest Activity: Jul 5

Discussion Forum

Panda_2.5 is coming 1 Reply

No Description

Started by Panda. Last reply by Panda Apr 23, 2017.

Bugs

bugsContinue

Started by Panda Jan 5, 2016.

Comment Wall

Comment

You need to be a member of Panda to add comments!

Comment by Panda on July 5, 2018 at 9:51pm

Comment by David Mavrov on February 24, 2018 at 11:37am

Anybody who's getting priority:PG_ASSEMBLY_PRIORITY error, just run Rhino as administrator once.

Comment by EHSAN SAMADI on January 31, 2018 at 12:28pm

i have this error by new version of panda for r5 IN 28JAN2018 "priority:PG_ASSEMBLY_PRIORITY"

Comment by Karim Ali on January 5, 2018 at 5:13am

Hi

I have also version 2.6.02 installed.But since January 1st 2018 , grasshopper started sending error message of expired Panda. Is there any solution for this .

Thanks

Comment by EHSAN SAMADI on January 2, 2018 at 5:25am

I Have version 2.6.02 pana but today(2018) send grasshopper runnig error expired pand pleas get me new update link of panda

Comment by AJ on September 28, 2017 at 2:04am

is it possible to intall 2 version of panda? some components are missign or were better in older version

Comment by Panda on July 3, 2017 at 2:04am

Create a new folder namesd Panda in C:,and copy Panda.dll and Panda_UI.dll into it!

Comment by Andras Radnoczi on July 3, 2017 at 12:02am

Thanks, error solved. But i still can t find offset surface component. Any idea?

Comment by Panda on July 1, 2017 at 8:47pm

About:

error: Priority: PG_ASSEMBLY_PRIORITY

Run rhino as adimnistrator once!

Comment by Addin on July 1, 2017 at 11:23am

Priority: PG_ASSEMBLY_PRIORITY {UnauthorizedAccessException}

I also have this error from Panda. Any idea to fix this?

 

Members (34)

 
 
 

About

Translate

Search

Photos

  • Add Photos
  • View All

© 2018   Created by Scott Davidson.   Powered by

Badges  |  Report an Issue  |  Terms of Service